using Device;
using ServiceBase;

namespace EEMSUIClient.Services
{
    public interface IClientService : IDisposable
    {
        bool Initialize(string ip, int port, string hub);

        Guid RegisterDevice(Models.DeviceInfo deviceInfo);
    }
}